.leadership-block h2 {
	font-weight: 700;
	font-family: var(--primary-font);
	font-size: 40px;
	line-height: 56px; 
	color: var(--text-color);
	margin-bottom: 20px;
}
.leadership-block .leadership-box {
	display: flex;
	margin-top: 32px;
}
.leadership-block p {
	font-size: 18px;
	line-height: normal;
	color: #1B1D24;
	font-family: var(--secondary-font);
}
.leadership-block .leadership-img { 
	max-width: 104px;
	margin-right: 20px;
}
.leadership-block .leadership-name {
	text-align: left;
}
.leadership-block h5 {
	font-weight: 700;
	margin-bottom: 5px;
	font-family: var(--secondary-font);
	font-size: 18px;
}
.leadership-block .leadership-name p {
	font-family: var(--secondary-font); 
}
@media (max-width: 1023px) {
	.leadership-block .leadership-box {
		display: flex;
		margin-top: 32px;
		flex-direction: column;
		justify-content: center;
		align-content: center;
	}
	.leadership-block .leadership-img {
		max-width: 149px;
		margin: 0px auto;
	}
	.col-lg-4.leadership-wrapper {
		width: 33.3%;
	}
	.leadership-block .leadership-name {
		text-align: center;
	}
	.leadership-block h5 {
		font-weight: 700;
		margin-bottom: 0px;
		font-size: 16px;
		margin-top: 10px;
	}
	.leadership-block .leadership-name p {
		font-size: 16px;
		line-height: normal;
	}
}
@media (max-width: 767px) {
	.leadership-block h5 {
		font-size: 14px;
	}
	.leadership-block .leadership-name p {
		font-size: 14px;
	}
}